Search documentation of polar_express

# PolarExpress.Schemas.EventTypeUpdate (polar_express v0.1.5)

Copy Markdown View Source

EventTypeUpdate

## Summary

### Types

t()

### Functions

schema_name()

## Types

# t()

    @type t() :: %PolarExpress.Schemas.EventTypeUpdate{
      label: String.t() | nil,
      label_property_selector: String.t() | nil
    }

- `label` - The label for the event type. Max length: 128.
- `label_property_selector` - Property path to extract dynamic label from event metadata (e.g., 'subject' or 'metadata.subject'). Nullable.

## Functions

# schema_name()